/*CSS for always quiz-GMRLSETRK-4662:Hanumanth*/

/*questions page start*/
.quizquestion .hide { display:none; }
.quizquestion .field img{width: 10%;}
.quizquestion .control .label {float:left; text-align:right; width:100px;}
.quizquestion .control .label-radio {color: #000;display: block;float: left;}
.quizquestion .control .field {float:left;}
.quizquestion .control .field .field-error { clear: both; color:#000; font-size: 1em;}
.quizquestion .control input[type="radio"]{display: block;min-width: 15px;}
.quizquestion .section-ctas {clear:both;text-align:center;}
.quizquestion a.section-cta {color:#ffffff;display:inline-block; font-size:1em; margin:5px 10px; text-decoration:none; }
.quizquestion a.section-cta.quiz-submit { background:#129793; font-weight:bold; width:70px;}
.quizquestion .control .questions img {float: left;}
.quizquestion .control .field img{height:60px;width:60px;}
.quizquestion .control .field .options{float:left;}
.quizquestion .control .field .options .label-radio{width: 96px;}
.quizquestion .control{float:left;width: 940px;margin-top: 25px;}
/*end*/
/*Results page Start*/

.quizresult .result{width:940px;margin:0 auto;}
.quizresult .result .result-header h2{color:#4d94ff;}
.quizresult .product{float: left;width: 300px;}
.quizresult .result-products{height:250px;width:600px;margin:0 auto;background:#fff;}
.quizresult .result-products .product span{display:block;}
.quizresult .result-section{background:#03587e;}
.quizresult .result .related .related-header{background:#003180;color:#fff;	}
.quizresult a.section-cta.coupon,a.section-cta.learn-more { background:#414142; }
.quizresult .result .related .related-content-item{ width: 466px;height:200px;float: left;}
.quizresult .result-products .product span{text-align: center;}
.quizresult .product .product-detail-link img{width: 150px;margin-left: 75px;margin-top: 40px;}
.quizresult .result  .section-ctas{width:70px;margin-left: 250px;}
.quizresult .promo-container .promo-nonempty img{height:300px;width:470px;}

/*end*/



